인증된 사용자의 만료되지 않은 대기 중인 초대를 반환합니다. 조직 또는 프로젝트 가 삭제된 초대는 생략됩니다.
GET /api/v1/users/me/invitations
curl \
--request GET 'https://agentengine.mongodb.com/api/v1/users/me/invitations' \
--header "Authorization: $API_KEY"
응답 예시(406)
작업을 사용할 수 없습니다.
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "This operation supports text/event-stream, which the Accept header excludes. Remove unsupported media-type parameters or accept this type with a positive q value.",
"error": 406,
"errorCode": "UNACCEPTABLE_MEDIA_TYPE",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "The requested API version is not supported. Supported versions: 2026-09-20-preview.",
"error": 406,
"errorCode": "UNSUPPORTED_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(406)
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(200)
{
"invitations": [
{
"created_at": "string",
"expires_at": "string",
"id": "string",
"invitee_email": "string",
"org_id": "string",
"org_name": "string",
"project_id": "string",
"role": "string",
"type": "string"
}
],
"total": 42
}
응답 예시(200)
{
"invitations": [
{
"created_at": "string",
"expires_at": "string",
"id": "string",
"invitee_email": "string",
"org_id": "string",
"org_name": "string",
"project_id": "string",
"role": "string",
"type": "string"
}
],
"total": 42
}
응답 예시(401)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(401)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}